<?php
require_once('conecta.php');
$nom = mysqli_real_escape_string($conecta, $_POST['denominacion']);
$ruc = mysqli_real_escape_string($conecta, $_POST['ruc_ci']);
$ciu = intval($_POST['idciudad']);
$sql = "INSERT INTO cliente (denominacion, ruc_ci, idciudad) VALUES ('$nom', '$ruc', $ciu)";
if(mysqli_query($conecta, $sql)){
    echo json_encode(['status'=>'success', 'id'=>mysqli_insert_id($conecta), 'text'=>$nom]);
}